<?php
//******************************************************************//
// |     MAP - Mumb1e Admin Plugin   |   http://www.mumb1e.de/    | //    
// |              ___      ___   _________   _________            | //
// |             |   \    /   | |   ___   | |   ___   |           | //
// |             |    \__/    | |  |   |  | |  |   |  |           | //
// |             |  |\    /|  | |  |___|  | |  |___|  |           | //
// |             |  | \__/ |  | |   ___   | |   ______|           | //
// |             |  |      |  | |  |   |  | |  |                  | //
// |             |__|      |__| |__|   |__| |__|                  | //
// |                                                              | //
// | --- VERSION ---                                              | //
// | Build: 419                                                   | //
// | Version: V2.3.1                                              | //
// | Date: 2010-05-30                                             | //
// | --- COPYRIGTH ---                                            | //
// | Build by P.M. and M.H. | Accept the Copyrigths!              | //
// | © by Michael Koch 'aka' P.M. <princemichi@web.de>            | //
// | --- LICENSE ---                                              | //
// | MAP - Mumb1e Admin Plugin is a dual-licensed software        | //
// | MAP is released for private end-users under GPLv3            | //
// |   >>  (visit at: http://www.gnu.org/licenses/gpl-3.0.html)   | //
// | MAP is released for commercial use under a commerial license | //
// |   >>  (visit at: http://www.mumb1e.de/index.php/en/license)  | //
// | --- ATTENTION ---                                            | //
// | Changing, editing or spreading of this sourcecode in other   | //
// | scripts, or on other websites only with permission by PM!    | //
//******************************************************************//
//************************************************************************************************//
// Französiche Übersetzungsdatei - frensh.php
//************************************************************************************************//
//################################################################################################//
//************************************************************************************************//
//Übersetzung PHP-Dateien
//************************************************************************************************//
//Login Bereich Infos im Index Bereich wiedergegeben
define(_logout_true,"L'out de loch était exporté avec succès. En arrière à Login dans 3 secondes!");
define(_login_true,"Login était exporté avec succès.");
define(_login_false_pwd,"Le mot de passe inscrit par toi ne correspond pas avec dans la banque de données!");
define(_login_false_name,"Tu dois inscrire un nom pour parvenir dans le domaine!");
define(_login_not_active_map,"Ton compte était barré! Login est possible seulement de nouveau, si Admin t'a commuté librement!");
//Geschüzter Bereich
define(_save_area, "C'est un domaine sûr! Tu dois te connecter, ou te tourne à l'administrateur de ce côté!");
//Fehler beim E-Mail Versand (Server)
define(_send_mail_server_error, "Tu n'as entré de nouveau aucun texte, s'il vous plaît des tentatives!");
//keine Berechtigung um diesem Bereich zu sehen
define(_no_permissions, "Tu n'as pas indiqué le droit autour de ce domaine convenir! Tournant toi à l'administrateur de ce côté!");
//Admins editieren
define(_admin_edit, "On ne permet pas d'éditer Admins dans le champ le nom d'usager!");
//Request Account
define(_no_permission_request_account, "En ce moment c'est à demander pas de manière permise un compte! Tournant toi à l'administrateur pour qu'il puisse te produire un compte!");
//Username editeren
define(_edit_username_false, "Le champ \"le nom d'usager\" ne peut pas être vide!");
//Passwort editieren
define(_edit_pwd_false_1, "Les mots de passe inscrits ne correspondent pas!");
define(_edit_pwd_false_2, "Si le mot de passe est changé, cela doit se distinguer de par la banque de données!");
//Meldung User Editieren bei NO CHANGE
define(_no_change_edit_funktion, "Ce n'était pas changé! La direction étendue se produit!");
// User erstellen
define(_wrong_entry_try_again, "Tu as pas tous les champs correctement, ou suffisamment de manière remplie! S'il vous plaît, des tentatives cela de nouveau.");
define(_wrong_email_entry, "L'Adresse E-Mail était inscrit faussement!");
define(_wrong_secure_code, "Tu n'as pas entré correctement le code de sécurité. S'il vous plaît, cela tente de nouveau!");
define(_wrong_secure_password, "Tu n'as pas entré correctement la demande au mot de passe. S'il vous plaît, cela tente de nouveau! S'il vous plaît, fait attention : Si tu ne l'as pas, tu peux le demander chez l'administrateur!");
define(_player_create_sucsess_1, "le utilisateur \"");
define(_player_create_sucsess_2, "\" on produisait avec succès!");
define(_player_create_false_1, "A produisent de l'utilisateur \"");
define(_player_create_false_2, "\" si une faute a joué!");
define(_player_allready_exists_1, "le utilisateur \"");
define(_player_allready_exists_2, "\" il existe déjà dans la banque de données et ne peut pas être produit duplique!");
//Server erstellen
define(_server_create_sucsess_1, "le serveur \"");
define(_server_create_sucsess_2, "\" on produisait avec succès!");
define(_server_create_false_1, "A produisent du serveur \"");
define(_server_create_false_2, "\" si une faute a joué!");
//User löschen
define(_delete_sucsessful_1, "le utilisateur \"");
define(_delete_sucsessful_2, "\" on effaçait avec succès!");
define(_admin_delete_not_sucsessful_1, "le Admin \"");
define(_admin_delete_not_sucsessful_2, "\" ne peut pas être effacé!");
define(_delete_server_user_server_off, "Actuellement, cette fonction n'est pas disponible parce que le serveur est offline.");
//Server löschen
define(_user_allready_existing_server_not_delete, "Il existe encore uns ou plusieurs utilisateurs ce serveur font partie. Cela effacent du serveur est possible pour cette raison seulement, quand aucun utilisateur n'existe plus!");
define(_delete_server_sucsessful_1, "le serveur \"");
define(_delete_server_sucsessful_2, "\" on effaçait avec succès!");
define(_server_delete_not_sucsessful_1, "A effacent du serveur \"");
define(_server_delete_not_sucsessful_2, "\" si une faute a joué! On ne permet pas d'effacer ce serveur!");
//Virtuelle Server bearbeiten
define(_start_virtual_server_sucsessful, "Le serveur virtuel était lancé tout à l'heure avec succès.");
define(_start_virtual_server_allready_running, "Le serveur virtuel court déjà.");
define(_start_virtual_server_error, "A partent du serveur virtuel une faute a joué!");
define(_start_virtual_server_off_no_process, "Actuellement ne court aucun Murmur le processus sur votre serveur, c'est pourquoi, ce serveur virtuel ne peut pas non plus être lancé!");
define(_stop_virtual_server_sucsessful, "Le serveur virtuel était arrêté tout à l'heure avec succès.");
define(_stop_virtual_server_allready_stopped, "Le serveur virtuel est déjà arrêté.");
define(_stop_virtual_server_error, "A s'arrêtent du serveur virtuel une faute a joué!");
define(_stop_virtual_server_off_no_process, "Actuellement ne court aucun Murmur le processus sur votre serveur, c'est pourquoi, ce serveur virtuel ne peut pas non plus être arrêté!");
define(_restart_virtual_server_sucsessful, "Le serveur virtuel était redémarré tout à l'heure avec succès.");
define(_restart_virtual_server_error, "A redémarrent du serveur virtuel une faute a joué!");
define(_restart_virtual_server_off_no_process, "Actuellement ne court aucun Murmur le processus sur votre serveur, c'est pourquoi, ce serveur virtuel ne peut pas non plus être redémarré!");
define(_start_virtual_server_not_allowed, "On interdit par l'administrateur de lancer ce serveur!");
define(_stop_virtual_server_not_allowed, "On interdit par l'administrateur d'arrêter ce serveur!");
define(_restart_virtual_server_not_allowed, "On interdit par l'administrateur de redémarrer ce serveur!");
//Account ablehnen und löschen
define(_delete_account_sucsessful_1, "le compte \"");
define(_delete_account_sucsessful_2, "\" était refusé avec succès et était effacé. Un Mail d'info était envoyé à l'utilisateur!");
//Account beantragen
define(_request_account_sucsess_1, "le utilisateur \"");
define(_request_account_sucsess_2, "\" on demandait avec succès! Toutes les autres informations, étaient envoyés justement à ton adresse e-mail!");
define(_request_account_allready_exists_1, "L'Adresse E-Mail \"");
define(_request_account_allready_exists_2, "\" il existe déjà dans la banque de données et ne peut pas être utilisé duplique!");
//Account freigeben
define(_request_account_sucsess_do_1, "Le compte sollicité \"");
define(_request_account_sucsess_do_2, "\" on commutait heureusement librement. Toutes les autres informations étaient envoyées justement à l'utilisateur par E-Mail!");
define(_request_account_false_1, "A librement tournent le commutateur de l'utilisateur \"");
define(_request_account_false_2, "\" si une faute a joué!");
//Settings
define(_settings_language_value1, "allemand");
define(_settings_language_value2, "anglais");
define(_settings_language_value3, "francaise");
define(_settings_do_true, "Les points de vue étaient changés avec succès. La direction étendue se produit!");
define(_settings_do_false, "Aucun point de vue n'était changé. La direction étendue se produit!");
//Anzeige: Eingeloggt JA / NEiN im Footer + Datum
define(_logged_in_as, "Connecté comme: ");
define(_aktdate_text, "Date actuelle: ");
//Kommerzielle Nutzung
define(_info_commerical_use, "Ce Plugin est fait sans licence officielle! Adressez-vous à l'administrateur de ce côté, à l'acquisition d'une licence officielle. Après l'acquisition d'une licence, cette indication est enlevée! Vous recevez les autres informations par E-Mail : <a href=\"&#109;&#97;&#105;&#108;&#116;&#111;&#58;&#112;&#114;&#105;&#110;&#99;&#101;&#109;&#105;&#99;&#104;&#105;&#64;&#119;&#101;&#98;.&#100;&#101;?subject=Lizenzanfrage: " . $_SERVER['SERVER_NAME'] . "&body=Firma/Company:<br>Name/name:<br>Hauptdomain/head-domain:<br>Bemerkung/note:\">annoncer!</a> </br></br><a href=\"http://www.mumb1e.de/index.php/de/license\">Ou adressez-vous au côté officiel de Mumb1e Admin Plugin sur mumb1e.de.</a>");
//Check ob install Verzeichnis, nach Installation noch existiert
define(_info_install_dirctory_exists, 'C est un signe de sécurité de Mumb1e Admin Plugins : S il vous plaît, cela efface immédiatement "../install /" - la liste pour empêcher l abus!');
//Check ob CHMOD-Rechte von "../inc/_mysql.php"stimmen
define(_info_inc_mysqlphp_chmod_wrong, 'C est un signe de sécurité de Mumb1e Admin Plugins : S il vous plaît, donne immédiatement des droits CHMOD, plus au minimum semblable à 0666 pour le fichier "../inc/_mysql.php"!');
//Schnittstellen DBUS UND ICE sind beide aus
define(_dbus_and_ice_functions_swiched_off, "Cette fonction n'est pas disponible avec les points de vue actuels. S'il vous plaît, va aux points de vue et configure tes interfaces.");
define(_dbus_and_ice_functions_swiched_off_short, "  N/A: Interface de manière éteinte!");
//V2.0.x + > DBUS auf Windows nicht verfügbar
define(_dbus_and_windows_functions_swiched_off, "DBUS n'est pas disponible sur Windows. Pour effectuer cette action tu dois allumer le ICE");
//E-Mail Funktion
define(_send_email_subject_1, "Ton compte pour ");
define(_send_email_subject_2, " était produit");
define(_send_email_text_1, "Tout à l'heure a d'Admin ");
define(_send_email_text_2, " du serveur de Mumble ");
define(_send_email_text_3, " le compte pour toi produit :");
define(_send_email_text_4, "Nom de serveur: ");
define(_send_email_text_5, "Serveur IP: ");
define(_send_email_text_6, "Serveur Port: ");
define(_send_email_text_7, "Ton nouveau nom d'utilisateur: ");
define(_send_email_text_8, "Ton nouveau mot de passe: ");
define(_send_email_text_9, "A bientôt sur le serveur!");
define(_send_email_subject_3, "Ton compte pour Mumb1e Admin Plugin était produit");
define(_send_email_text_10, "Link à Mumb1e Admin Plugin");
define(_send_email_text_11, "Tout à l'heure a d'Admin ");
define(_send_email_text_12, " de Mumb1e Admin Plugins sur ");
define(_send_email_text_13, " le compte suivant produit pour toi:");
define(_send_email_text_14, "Ton nouveau compte MAP: ");
define(_send_email_text_15, "Ton nouveau mot de passe: ");
define(_send_email_text_16, "Beaucoup de plaisir avec MAP!");
define(_send_email_subject_4, "Ton compte était demandé avec succès!");
define(_send_email_text_17, "Tu as demandé avec succès ton compte! Maintenant, Admin s'occupera de la mise en circuit libre! Si ton compte freigeschaltet devenait, erhällst tu automatiquement un E-Mail!");
define(_send_email_text_18, "A l'aperçu ici encore une fois tes données sollicitées:");
define(_send_email_text_19, "Nom d'usager: ");
define(_send_email_text_20, "serveur: ");
define(_send_email_text_21, "Mot de passe: ");
define(_send_email_text_22, "Si une demande est fausse, ou avoir joué un autre problème, te tourne s'il vous plaît à l'administrateur!");
define(_send_email_text_23, "Bonne chance,");
define(_send_email_text_24, "administrateur");
define(_send_email_text_25, "aucun mot de passe de manière donnée! Le mot de passe est donné par l'administrateur, ou est généré automatiquement à la mise en circuit libre!");
define(_send_email_subject_5, "Ton compte n'était pas autorisé et était effacé!");
define(_send_email_text_26, "salut ");
define(_send_email_text_27, ",");
define(_send_email_text_28, "Ton compte sollicité par toi \"");
define(_send_email_text_29, "\" à ");
define(_send_email_text_30, " devenait droit d'Admin \"");
define(_send_email_text_31, "\" refuser!");
define(_send_email_text_32, "raison: ");
define(_send_email_text_33, "Aucune raison n'était indiquée!");
define(_send_email_text_34, "Plusieurs Grâce à pour ta demande,");
define(_send_email_subject_6, "Ton compte était commuté librement!");
define(_send_email_text_35, "Link à Mumb1e Admin Plugin");
define(_send_email_text_36, "Tout à l'heure a d'Admin ");
define(_send_email_text_37, " de Mumb1e Admin Plugins sur ");
define(_send_email_text_38, " ton compte sollicité librement commuté. Maintenant avec les données suivantes, tu peux te connecter:");
define(_send_email_text_39, "Ton compte MAP: ");
define(_send_email_text_40, "Ton mot de passe: ");
define(_send_email_text_41, "Beaucoup de plaisir avec Mumb1e Admin Plugin!");
define(_send_email_subject_7, "Ton compte pour ");
define(_send_email_subject_8, " on commutait librement!");
define(_send_email_text_42, "Tout à l'heure a d'Admin ");
define(_send_email_text_43, " du serveur de Mumble ");
define(_send_email_text_44, " le compte pour toi librement commuté:");
define(_send_email_text_45, "Nom de serveur: ");
define(_send_email_text_46, "serveur IP: ");
define(_send_email_text_47, "serveur Port: ");
define(_send_email_text_48, "Ton nom d'usager: ");
define(_send_email_text_49, "Ton mot de passe: ");
define(_send_email_text_50, "A bientôt sur le serveur!");
define(_send_email_text_51, "Mumb1e Admin Plugin : Le compte était demandé");
define(_send_email_text_52, "Tout à l'heure un utilisateur a demandé un compte.<br> En tout doivent en ce moment <b> ");
define(_send_email_text_53, " </b> des comptes librement sont commutés! tourner le commutateur librement <br><br> le Va à MAP autour des comptes. <br><br> le link: ");
define(_send_email_text_54, "à Mumb1e Admin Plugin");
define(_send_email_text_55, ".<br><br>Plusieurs remercie, <br>MAP Autoscript");
define(_send_email_text_56, "Ton Mumble le serveur était produit tout à l'heure!");
define(_send_email_text_57, "Tout à l'heure ton Mumble le serveur était produit dans");
define(_send_email_text_58, "<br><br><u>Tes Logindata s'énoncent:</u><br>Username: ");
define(_send_email_text_59, " <br>Password: ");
define(_send_email_text_60, "<br><br>Plusieurs remercie, <br>MAP Autoscript");
//*******************************************************************************//
//Übersetzung HTML-Dateien
//*******************************************************************************//
//Seitentitel
define(_pagetitel_start, "page d'accueil");
define(_pagetitel_admin_settings, "Paramètres");
define(_pagetitel_admin_settings_db, "Paramètres  - adhérence");
define(_pagetitel_requested_accounts_list, "feuilleter: comptes sollicités");
define(_pagetitel_request_account, "Le compte demandent");
define(_pagetitel_request_account_db, "Le compte demandent - adhérence");
define(_pagetitel_request_account_custom, "Le compte demandentn (élargie)");
define(_pagetitel_request_account_custom_db, "Le compte demandent (élargie)- adhérence");
define(_pagetitel_edit_account, "le compte sollicité travaillent");
define(_pagetitel_edit_account_db, "le compte sollicité travaillent - adhérence");
define(_pagetitel_delete_account, "le compte sollicité refusent");
define(_pagetitel_delete_account_db, "le compte sollicité refusent - adhérence");
define(_pagetitel_activate_account, "le compte sollicité commutent librement");
define(_pagetitel_activate_account_db, "le compte sollicité commutent librement - adhérence");
define(_pagetitel_install_0, "installation - Choix linguistique");
define(_pagetitel_install_1, "installation - Départ de l'installation");
define(_pagetitel_install_1_c, "installation - Contrôle des droits CHMOD");
define(_pagetitel_install_2, "installation - Demande des données de banque de données");
define(_pagetitel_install_2_2, "Installation - Admin produisent");
define(_pagetitel_install_3, "installation - Chèque de lien, contrôle des demandes des Admin");
define(_pagetitel_install_4, "installation - mémorise des données de banque de données et le départ de l'installation");
define(_pagetitel_install_5, "installation - adhérence");
define(_pagetitel_server_overview, "Serveur l'aperçu");
define(_pagetitel_server_list, "Liste serveur");
define(_pagetitel_server_show, "Serveur des détails");
define(_pagetitel_create_something, "Choix : Produire");
define(_pagetitel_create_server, "Des serveurs produisent");
define(_pagetitel_create_server_db, "Des serveurs produisent - adhérence");
define(_pagetitel_edit_server, "Des serveurs éditent");
define(_pagetitel_edit_server_db, "Des serveurs éditent - adhérence");
define(_pagetitel_delete_server, "Des serveurs effacent");
define(_pagetitel_delete_server_db, "Des serveurs effacent - adhérence");
define(_pagetitel_start_virtual_server, "le serveur virtuel lancent");
define(_pagetitel_stop_virtual_server, "le serveur virtuel arrêtent");
define(_pagetitel_restart_virtual_server, "le serveur virtuel redémarrent");
define(_pagetitel_show_server_config, "L'aperçu des serveurs règlent");
define(_pagetitel_edit_server_config, "Des serveurs des points de vue travaillent");
define(_pagetitel_edit_server_config_db, "Des serveurs des points de vue travaillent - adhérence");
define(_pagetitel_user_create_server_user, "Des utilisateur produisent");
define(_pagetitel_user_create_server_user_db, "Des utilisateur produisent - adhérence");
define(_pagetitel_user_create_map_user, "Admin  produisent");
define(_pagetitel_user_create_map_user_db, "Admin  produisent - adhérence");
define(_pagetitel_server_user_edit_user, "utilisateur éditent");
define(_pagetitel_server_user_edit_user_db, "utilisateur éditent - adhérence");
define(_pagetitel_user_edit_map_user, "Admin éditent");
define(_pagetitel_user_edit_map_user_db, "Admin éditent - adhérence");
define(_pagetitel_lock_map_user, "barrer Admin");
define(_pagetitel_unlock_map_user, "activer Admin");
define(_pagetitel_map_user_delete_user, "Admin effacent");
define(_pagetitel_map_user_delete_user_db, "Admin effacent - adhérence");
define(_pagetitel_server_user_delete_user, "utilisateur effacent");
define(_pagetitel_server_user_delete_user_db, "utilisateur effacent - adhérence");
define(_pagetitel_user_show_server_users_list, "Liste : Utilisateur");
define(_pagetitel_user_show_map_users_list, "Liste : Admin");
define(_pagetitel_user_show_most_active_users_list, "Liste: les utilisateurs les plus actifs");
define(_pagetitel_user_show_server_users_overview, "Choix Serveur : Utilisateur Serveur");
define(_pagetitel_user_show_map_users_overview, "Choix Serveur: Admin");
define(_pagetitel_user_show_most_active_users_overview, "Choix Serveur: les utilisateurs les plus actifs");
define(_pagetitel_requested_accounts_overview, "Choix Serveur:: comptes user");
define(_pagetitel_mass_mail_server, "Envoi Mail à tous les user");
define(_pagetitel_mass_mail_server_db, "Mail de masses à tous les user - adhérence");
define(_pagetitel_admin_mail_server, "Mail de masses à tous les client");
define(_pagetitel_admin_mail_server_db, "Envoi Mail à tous les client - adhérence");
define(_pagetitel_map_admin_mail_server, "Mail de masses à tous les revendeur");
define(_pagetitel_map_admin_mail_server_db, "Envoi Mail à tous les revendeur - adhérence");
define(_pagetitel_view, "feuilleter : Viewer Mumble");
define(_pagetitel_log_overview, "Choix : Le loch de système indiquent");
define(_pagetitel_log_show_log, "Le système du loch indiquent");
define(_pagetitel_log_delete_log, "Du loch de système effacent");
define(_pagetitel_view_overview, "Viewer Mumble: Choix du serveur");
define(_pagetitel_view_channelviewer, "Viewer Mumble");
define(_pagetitel_view_channelviewer_external, "Code Viewer HTML Mumble pour Site Web: ");
define(_pagetitel_view_include, "Channelviewer sur les côtés extérieurs relient");
define(_pagetitel_view_settings, "Des Channelviewer réglages modifier");
define(_pagetitel_view_settings_db, "Des Channelviewer réglages modifier  - adhérence");
define(_pagetitel_operate_forgot_default_page, "rétablissent authentifiziert le mot de passe");
define(_pagetitel_operate_forgot_uname_map, "Le nom d'usager oublient: Admin");
define(_pagetitel_operate_forgot_uname_map_db, "Le nom d'usager oublient: Admin - adhérence");
define(_pagetitel_operate_forgot_uname_server, "Le nom d'usager oublient: User");
define(_pagetitel_operate_forgot_uname_server_db, "Le nom d'usager oublient: User - adhérence");
define(_pagetitel_operate_forgot_pwd_map, "Le mot de passe oublient: Admin");
define(_pagetitel_operate_forgot_pwd_map_db, "Le mot de passe oublient: Admin - adhérence");
define(_pagetitel_operate_forgot_pwd_server, "Le mot de passe oublient: User");
define(_pagetitel_operate_forgot_pwd_server_db, "Le mot de passe oublient: User - adhérence");
define(_pagetitel_operate_forgot_pwd_backroute, "le nouveau mot de passe mettent");
define(_pagetitel_operate_forgot_pwd_backroute, "le nouveau mot de passe mettent - adhérence");
define(_pagetitel_server_user_kick_user_default, "kick User - adhérence");
define(_pagetitel_server_user_mute_user, "mute User - adhérence");
define(_pagetitel_server_user_unmute_user, "unmute User - adhérence");
define(_pagetitel_server_user_deaf_user, "deaf User - adhérence");
define(_pagetitel_server_user_undeaf_user, "undeaf User - adhérence");
define(_pagetitel_server_user_edit_comment_user, "Le commentaire d'un user changent");
define(_pagetitel_server_user_edit_comment_user_db, "Le commentaire d'un user changent - la conclusion");
define(_pagetitel_server_user_create_comment_user, "Le commentaire d'un user ajoutent");
define(_pagetitel_server_user_create_comment_user_db, "Le commentaire d'un user ajoutent - la conclusion");
define(_pagetitel_server_user_register_user, "Des user enregistrent");
define(_pagetitel_server_user_register_user_db, "Des user enregistrent - la conclusion");
// Navi
define(_layout_navi_default_back, "retoure");
// Installation
define(_install_language_head, "Choix de la langue et de Templates");
define(_install_language_info, "Cordialement bienvenue pour l'installation de Mumb1e Admin Plugins! S'il vous plaît, une langue et Template choisit:");
define(_install_language_language, "langue:");
define(_install_language_template, "Template:");
define(_install_language_do, "loin");
define(_install_part_0, "Question de sécurité");
define(_install_part_1, "Es-tu sûr que tu voudrais installer le système?");
define(_install_part_2, "Fais attention, avec cela tu peux détruire à toi ta banque de données!");
define(_install_part_3, "OUI, maintenant!");
define(_install_part_4, "Non, mieux non.");
define(_install_check_chmod_head, "Contrôle des droits CHMOD");
define(_install_check_chmod_info, "S'il vous plaît, assure que les droits CHMOD nécessaires sont donnés! Respect : Les droits CHMOD doivent être mis rekursiv! Si tu installe MAP sous un système de Windows, tu peux ignorer ce pas!");
define(_install_check_chmod_path_1, "<b>Liste:</b>");
define(_install_check_chmod_need_1, "<b>a besoin:</b>");
define(_install_check_chmod_chmod_1, "<b>statut:</b>");
define(_install_check_chmod_button_1, "loin");
define(_install_check_chmod_button_2, "actualiser");
define(_install_check_chmod_button_3, "retour");
define(_install_insert_preferences_head, "installation - Demande des données de banque de données");
define(_install_insert_preferences_mysql_head, "MySQL généraux des données du serveur");
define(_install_insert_preferences_database_head, "MySQL des données de la banque de données");
define(_install_insert_preferences_mysql_host, "MySQL - Host");
define(_install_insert_preferences_mysql_user, "MySQL - usager");
define(_install_insert_preferences_mysql_pass, "MySQL - Mot de passe");
define(_install_insert_preferences_database_name, "Nom de banque de données");
define(_install_insert_preferences_database_prefix, "Banque de données Prefix");
define(_install_insert_preferences_next, "loin");
define(_install_insert_preferences_back, "en arrière");
define(_install_insert_preferences_mysql_host_discription, "p.e.: \"localhost\"; \"127.0.0.1\"; \"78.48.56.78\"");
define(_install_insert_preferences_mysql_user_discription, "p.e.: \"Admin\"; \"root\"; \"mysqluser\"");
define(_install_insert_preferences_mysql_pass_discription, "p.e.: \"geheim\"");
define(_install_insert_preferences_database_name_discription, "p.e.: \"mumble_server\"; \"Mumble\"; \"Murmur\"");
define(_install_insert_preferences_database_prefix_discription, "p.e.: \"murmur_\" ou \"mumble_\"");
define(_install_add_map_user_head, "Admin produisent");
define(_install_add_map_user_discription, "Entre ici les données, pour Admin avec quoi tu te connectes après l'installation dans Mumb1e Admin Plugin.");
define(_install_add_map_user_name, "Nom:");
define(_install_add_map_user_name_discription, "Choisis ici le nom, le nouvel Admin.");
define(_install_add_map_user_email, "E-Mail l'adresse:");
define(_install_add_map_user_email_discription, "Entre ici un E-Mail juste à l'adresse. De la syntaxe de l'E-Mail l'adresse est contrôlé. Au cas où tu Fehleingabe fasse, tu parviens en arrière à ce pas autour de l'E-Mail l'adresse corriger. Cette adresse est utilisée plus tard, par exemple pour reculer le mot de passe du compte.");
define(_install_add_map_user_pass_1, "Nouveau mot de passe:");
define(_install_add_map_user_pass_discription_1, "Entre ici ton mot de passe. S'il vous plaît, estime à ce que la longueur et la sécurité du mot de passe convienne aux réalités!");
define(_install_add_map_user_pass_2, "Le mot de passe répètent:");
define(_install_add_map_user_pass_discription_2, "Répète ici que le mot de passe.");
define(_install_add_map_user_install_back, "en arrière");
define(_install_add_map_user_install_next, "loin");
define(_install_check_preferences_head, "Chèque de lien, contrôle des demandes des Admin");
define(_install_check_preferences_message_1, "Les données inscrites au serveur de MySQL était contrôlé!");
define(_install_check_preferences_message_2, "Le résultat du serveur de MySQL des tests s'énonce: ");
define(_install_check_preferences_message_3, "Les données inscrites à la banque de données était contrôlé!");
define(_install_check_preferences_message_4, "Le résultat de la banque de données des tests s'énonce: ");
define(_install_check_preferences_value_1, "<font color=\"#2B982E\"><b>heureusement </b></font>");
define(_install_check_preferences_value_2, "<font color=\"#FF3700\"><b>échouer</b></font>");
define(_install_check_preferences_message_5, "Les données inscrites pour Admin étaient contrôlées!");
define(_install_check_preferences_message_6, "Le résultat du contrôle s'énonce: ");
define(_install_check_preferences_value_3, "<font color=\"#2B982E\"><b>Des données valide</b></font>");
define(_install_check_preferences_value_3_uname, "<font color=\"#FF3700\"><b>Fausse valeur: Nom</b></font>");
define(_install_check_preferences_value_3_email, "<font color=\"#FF3700\"><b>Fausse valeur : E-Mail l'adresse</b></font>");
define(_install_check_preferences_value_3_pwd, "<font color=\"#FF3700\"><b>Fausse valeur : Mot de passe</b></font>");
define(_install_check_preferences_back, "en arrière");
define(_install_check_preferences_do, "loin");
define(_install_save_preferences_head, "mémorise des données de banque de données et le départ de l'installation");
define(_install_save_preferences_sucessfully, "Tes valeurs entrées devenaient <font color=\"#2B982E\"><b>couronné de succès</b></font> mémoriser! S'il vous plaît, effectue donc ce pas seulement, puisqu'il peut en venir autrement à des problèmes! Va maintenant plus loin au dernier pas de l'installation!");
define(_install_save_preferences_false_1, "<font color=\"#FF3700\"><b>Une faute l'a enfoncé:</b></font> sache le fichier ../inc/_mysql.php n'ouvrent pas!  Retourne et tente-cela de nouveau!");
define(_install_save_preferences_false_2, "<font color=\"#FF3700\"><b>Une faute l'a enfoncé:</b></font> sache le fichier ../inc/_mysql.php n'ouvrent pas! Retourne et tente-cela de nouveau!");
define(_install_save_preferences_false_3, "<font color=\"#FF3700\"><b>Une faute l'a enfoncé:</b></font> fichier ../inc/_mysql.php ne possède pas assez de droits CHMOD. S'il vous plaît, contrôle ou les droits pour le CHMOD 0777 se trouvent! Retourne après cela et tente-cela de nouveau!");
define(_install_save_preferences_back, "en arrière");
define(_install_save_preferences_next, "lion");
define(_install_finished_1, "Le système était installé avec succès!");
define(_install_finished_2, "important:");
define(_install_finished_3, "Efface immédiatement cela <b>../install/</b> - La liste, puisque ta banque de données détruit autrement des non autorisés ou.
                             peut être reculé sur ZERO!");
define(_install_finished_3_2, "Et lève <a href=\"http://www.mumb1e.de/index.php/de/install\" target=\"_blank\">mumb1e.de</a> pour t'aller chercher les infos detailierte!");
define(_install_finished_4, "Si tu as effacé le chemin donné, tu peux annoncer loslegen et toi avec les données données!");
define(_install_finished_5, "Fais f inscrire dans Loginbereich avec les données suivantes:");
define(_install_finished_6, "Nom d'usager:");
define(_install_finished_8, "Mot de passe:");
define(_install_finished_10, "Va maintenant à Login:");
define(_install_finished_11, "<a href=\"../start/index.php\">et t'annonce là avec les données données en haut! *clic*</a>");
//Login Area
define(_menu_login_overview, "Admin-Login");
define(_menu_login_field_1, "Login le nom");
define(_menu_login_field_2, "Mot de passe");
define(_menu_login_do, "annoncer");
//Request Link Name
define(_menu_request_link, "Le compte demandent");
//Passwort vergessen Link Name
define(_menu_forgot_link, "Le mot de passe oublient?");
//Navi Überschrift und Links
define(_menu_link_overview, "Menu");
define(_menu_link_home, " Accueil");
define(_menu_link_servers, " Serveur");
define(_menu_link_view, " Channelviewer");
define(_menu_link_map_users, " Admins");
define(_menu_link_server_users, " User");
define(_menu_link_activity, " activité");
define(_menu_link_create, " ajouter");
define(_menu_link_requested_accounts, " comptes sollicités");
define(_menu_link_log, " Log System");
define(_menu_link_settings, " configuration");
define(_menu_link_logout, " Déconnecter");
//Welcome Area - start.html
define(_welcome_area_1, "Bienvenue dans MAP - Mumb1e Admin Plugin");
define(_welcome_area_2, "powered by ");
define(_welcome_area_3, "http://www.mumb1e.de/");
define(_welcome_area_4, "build by PM & MH");
define(_welcome_area_5, "Ce Plugin doit te permettre sur la plus simple façon d'administrer les utilisateurs sur ton serveur Mumble.");
define(_welcome_area_6, "Bonne Utilisation!");
define(_welcome_area_7_1, "Version Actuelle");
define(_welcome_area_7, "Version: ");
define(_welcome_area_8, "Date: ");
define(_welcome_area_8_1, "Nouvelle Version disponible");
define(_welcome_area_9, "Tracker: ");
define(_welcome_area_10, "report bugs!");
//Anzeige Versionscheck bei Startseite
define(_start_version_check_1, "Nouvelle!");
define(_start_version_check_2, "Ancienne!");
define(_start_version_check_3, "Chèque non disponiblement!");
define(_start_version_check_off, "Vérification désactivé!");
//Create Server-User - Server-User erstellen
define(_create_user_head, "Création User");
define(_create_user_username, "Nom d'usager:");
define(_create_user_email, "Adresse E-Mail:");
define(_create_user_status, "serveur:");
define(_create_user_new_pass_1, "Nouveau mot de passe:");
define(_create_user_new_pass_2, "Confirmation mot de passe:");
define(_create_user_do, "Créer");
//Create MAP-User, MAP-User erstellen
define(_create_map_user_head, "Créer Admin");
define(_create_map_user_server_global_map, "Admin");
define(_create_map_user_username, "Nom:");
define(_create_map_user_email, "Adresse E-Mail:");
define(_create_map_user_server, "serveur:");
define(_create_map_user_new_pass_1, "Nouveau mot de passe:");
define(_create_map_user_new_pass_2, "Confirmation mot de passe:");
define(_create_map_user_checkbox_active, "Utilisateur Activé?");
define(_create_map_user_checkbox_perm_head, "droit:");
define(_create_map_user_checkbox_perm_head_server_user, "User:");
define(_create_map_user_checkbox_perm_head_map_user, "Admin:");
define(_create_map_user_checkbox_perm_head_servers, "Serveur:");
define(_create_map_user_checkbox_perm_head_accounts, "comptes sollicités:");
define(_create_map_user_checkbox_perm_head_settings, "Config. MAP:");
define(_create_map_user_checkbox_perm_head_most_active, "activité:");
define(_create_map_user_checkbox_perm_s_server_user, "Afficher");
define(_create_map_user_checkbox_perm_s_map_user, "Afficher");
define(_create_map_user_checkbox_perm_s_most_active, "Afficher");
define(_create_map_user_checkbox_perm_s_accounts, "Afficher");
define(_create_map_user_checkbox_perm_s_servers, "Afficher");
define(_create_map_user_checkbox_perm_s_settings, "Afficher");
define(_create_map_user_checkbox_perm_c_server_user, "Créer");
define(_create_map_user_checkbox_perm_c_map_user, "Créer");
define(_create_map_user_checkbox_perm_c_servers, "Créer");
define(_create_map_user_checkbox_perm_e_server_user, "éditer");
define(_create_map_user_checkbox_perm_e_map_user, "éditer");
define(_create_map_user_checkbox_perm_e_accounts, "éditer");
define(_create_map_user_checkbox_perm_e_servers, "éditer");
define(_create_map_user_checkbox_perm_e_settings, "éditer");
define(_create_map_user_checkbox_perm_d_server_user, "effacer");
define(_create_map_user_checkbox_perm_d_map_user, "effacer");
define(_create_map_user_checkbox_perm_d_accounts, "refuser");
define(_create_map_user_checkbox_perm_d_servers, "effacer");
define(_create_map_user_checkbox_perm_f_accounts, "Activer");
define(_create_map_user_do, "Créer");
//edit MAP-User, MAP-User editieren
define(_edit_map_user_head, "Admin éditent: ");
define(_edit_map_user_server_global_map, "revendeur");
define(_edit_map_user_username, "Nom d'usager:");
define(_edit_map_user_email, "Adresse E-Mail:");
define(_edit_map_user_server, "Serveur:");
define(_edit_map_user_new_pass_1, "Nouveau mot de passe:");
define(_edit_map_user_new_pass_2, "Confirmation mot de passe:");
define(_edit_map_user_checkbox_active, "Usager activement?");
define(_edit_map_user_checkbox_perm_head, "droit:");
define(_edit_map_user_checkbox_perm_head_server_user, "User:");
define(_edit_map_user_checkbox_perm_head_map_user, "Admin:");
define(_edit_map_user_checkbox_perm_head_servers, "Serveur:");
define(_edit_map_user_checkbox_perm_head_accounts, "comptes sollicités:");
define(_edit_map_user_checkbox_perm_head_settings, "arrêt:");
define(_edit_map_user_checkbox_perm_head_most_active, "activité:");
define(_edit_map_user_checkbox_perm_s_server_user, "indiquer");
define(_edit_map_user_checkbox_perm_s_map_user, "indiquer");
define(_edit_map_user_checkbox_perm_s_most_active, "indiquer");
define(_edit_map_user_checkbox_perm_s_accounts, "indiquer");
define(_edit_map_user_checkbox_perm_s_servers, "indiquer");
define(_edit_map_user_checkbox_perm_s_settings, "indiquer");
define(_edit_map_user_checkbox_perm_c_server_user, "produire");
define(_edit_map_user_checkbox_perm_c_map_user, "produire");
define(_edit_map_user_checkbox_perm_c_servers, "produire");
define(_edit_map_user_checkbox_perm_e_server_user, "éditer");
define(_edit_map_user_checkbox_perm_e_map_user, "éditer");
define(_edit_map_user_checkbox_perm_e_accounts, "éditer");
define(_edit_map_user_checkbox_perm_e_servers, "éditer");
define(_edit_map_user_checkbox_perm_e_settings, "éditer");
define(_edit_map_user_checkbox_perm_d_server_user, "effacer");
define(_edit_map_user_checkbox_perm_d_map_user, "effacer");
define(_edit_map_user_checkbox_perm_d_accounts, "refuser");
define(_edit_map_user_checkbox_perm_d_servers, "effacer");
define(_edit_map_user_checkbox_perm_f_accounts, "Activer");
define(_edit_map_user_do, "produire");
//MAP User Sperren/entsperren
define(_lock_map_user_sucess, "L'Admin était barré avec succès.");
define(_lock_map_user_error_1, "Tu ne peux pas barrer ton propre comptet \"");
define(_lock_map_user_error_2, "\" nicht sperren.");
define(_unlock_map_user_sucess, "L'Admin était activé avec succès.");
define(_unlock_map_user_error_1, "Tu ne peux pas activer ton propre compte \"");
define(_unlock_map_user_error_2, "\".");
//Request Account - Konto beantragen
define(_request_account_head, "Le compte demandent");
define(_request_account_custom_head_serveruser, "Des serveurs l'user demandent pour le serveur: ");
define(_request_account_custom_head_mapuser, "Admin demandent pour le serveur: ");
define(_request_account_username, "Nom d'usager:");
define(_request_account_email, "Adresse E-Mail:");
define(_request_account_status, "Manière de compte:");
define(_request_account_server, "pour le serveur:");
define(_request_account_new_pass_1, "Nouveau mot de passe:");
define(_request_account_new_pass_2, "Confirmation mot de passe:");
define(_request_account_secure_code, "Code de sécurité:");
define(_request_account_password, "Demande le mot de passe:");
define(_request_account_rule_1, "ces champs doivent être remplis! S'il vous plaît, fait attention que tu reçois la demande - le mot de passe d'Admin!");
define(_request_account_rule_2, "ces champs doivent être remplis!");
define(_request_account_do, "demander");
//Request Account - zeige Staus Name und f&uuml;r Listenanzeige
define(_request_account_status_server, "Serveur");
define(_request_account_status_map, "Mumb1e Admin Plugin");
define(_request_account_status_server_short, "Serveur");
define(_request_account_status_map_short, "MAP");
//Request Account zeige Übersicht, Serverauswahl
define(_request_overview_head, "comptes sollicités : Aperçu serveur");
define(_request_overview_discription, "Choisir un serveur pour afficher les demandescomptes:");
define(_request_overview_show_server_list, "Affiche les demandes de comptes de tous les serveurs");
//Server User zeige Übersicht, Serverauswahl
define(_server_user_overview_head, "User: Aperçu le serveur");
define(_server_user_discription, "Choisir un serveur pour afficher les utilisateurs:");
define(_server_user_overview_show_server_list, "Montre la liste de tous les Utilisateurs");
//MAP User zeige Übersicht, Serverauswahl
define(_map_user_overview_head, "Admins: Aperçu le serveur");
define(_map_user_discription, "Choisir un serveur pour afficher les Admins:");
define(_map_user_overview_show_server_list, "Montre l'Admin de tous les serveurs");
//Aktivste  User zeige Übersicht, Serverauswahl
define(_most_active_user_overview_head, "User après l'activité : Aperçu le serveur");
define(_most_active_user_discription, "Choisir un serveur pour afficher les user:");
define(_most_active_user_overview_show_server_list, "Montre le serveur à l'utilisateur de tous les serveurs");
//Server User editieren
define(_edit_server_user_head, "Des user éditent: ");
define(_edit_server_user_username, "Nom d'usager:");
define(_edit_server_user_email, "Adresse E-Mail:");
define(_edit_server_user_status, "Serveur:");
define(_edit_server_user_new_pass_1, "Nouveau mot de passe:");
define(_edit_server_user_new_pass_2, "Confirmation mot de passe:");
define(_edit_server_user_do, "éditer");
//Account editieren
define(_edit_account_head, "Le compte éditent: ");
define(_edit_account_username, "Nom d'usager:");
define(_edit_account_email, "Adresse E-Mail:");
define(_edit_account_status, "Manière de compte:");
define(_edit_account_server, "Serveur:");
define(_edit_account_pass_1, "Nouveau mot de passe:");
define(_edit_account_pass_2, "Confirmation mot de passe:");
define(_edit_account_do, "éditer");
//Delete Server User - Server User löschen
define(_delete_server_user_head, "Des l'utilisateur effacent: ");
define(_delete_server_user_question, "Voudrais-tu vraiment effacer le suivant l'utilisateur?");
define(_delete_server_user_username, "Nom d'usager: ");
define(_delete_server_user_email, "Adresse E-Mail: ");
define(_delete_server_user_id, "utilisateur ID: ");
define(_delete_server_user_do, "effacer");
//Delete MAP User - MAP User löschen
define(_delete_map_user_head, "Admin effacer: ");
define(_delete_map_user_question, "Voudrais-tu vraiment effacer l'Admin suivant?");
define(_delete_map_user_username, "Nom d'usager: ");
define(_delete_map_user_email, "Adresse E-Mail: ");
define(_delete_map_user_id, "utilisateur ID: ");
define(_delete_map_user_do, "effacer");
//Defeat Account - Konto ablehnen
define(_defeat_account_head, "le compte sollicité refusent: ");
define(_defeat_account_question, "Ne voudrais-tu pas vraiment autoriser le compte suivant et l'effacer ainsi?");
define(_defeat_account_username, "Nom d'usager: ");
define(_defeat_account_status, "Type de compte: ");
define(_defeat_account_server, "Serveur: ");
define(_defeat_account_at, "sollicité à: ");
define(_defeat_account_reason, "raison: ");
define(_defeat_account_reason_explain, "*tu peux indiquer une raison. L'utilisateur reçoit celui-ci dans l'E-Mail de manière indiquée!");
define(_defeat_account_do, "refuser!");
//Activate Account - Konto Freigeben
define(_activate_account_head, "le compte sollicité commutent librement: ");
define(_activate_account_question, "Voudrais-tu commuter vraiment librement le compte suivant?");
define(_activate_account_username, "Nom d'usager: ");
define(_activate_account_status, "Type de compte: ");
define(_activate_account_server, "Serveur: ");
define(_activate_account_at, "sollicité à: ");
define(_activate_account_email, "Adresse E-Mail: ");
define(_activate_account_email_status_1, "non donné, le mot de passe est généré automatiquement!");
define(_activate_account_email_status_2, "Déjà donné!");
define(_activate_account_pw, "Mot de passe l'état:");
define(_activate_account_do, "Activer!");
//Tabelle-Head-show Userlist MAP
define(_userlist_map_head, "Admin: ");
define(_userlist_map_head_all, "Tous les serveurs");
define(_userlist_map_server, "Serveur");
define(_userlist_map_admin, "revendeur");
define(_userlist_map_username, "Nom d'usager");
define(_userlist_map_email, "E-Mail");
define(_userlist_map_lactiv, "Activé");
define(_userlist_map_lock_status, "statut");
define(_userlist_map_lock, "barré");
define(_userlist_map_unlock, "active");
define(_userlist_map_edit, "éditer");
define(_userlist_map_delete, "effacer");
//Tabelle-Head-show Userlist Server
define(_userlist_server_head, "Utilisateur: ");
define(_userlist_server_head_all, "Tous les serveurs");
define(_userlist_server_server, "Serveur");
define(_userlist_server_username, "Nom d'usager");
define(_userlist_server_email, "E-Mail");
define(_userlist_server_lactiv, "Activé");
define(_userlist_server_edit, "éditer");
define(_userlist_server_delete, "effacer");
//Tabelle-Head-show Userlist Activity
define(_userlist_most_active_head, "l'utilisateur après l'activité: ");
define(_userlist_most_active_head_all, "Tous les serveurs");
define(_userlist_most_active_server, "Serveur");
define(_userlist_most_active_username, "Nom d'usager");
define(_userlist_most_active_email, "E-Mail");
define(_userlist_most_active_status, "Serveur");
define(_userlist_most_active_lactiv, "Activé");
define(_userlist_most_active_edit, "éditer");
define(_userlist_most_active_delete, "effacer");
//Tabelle-Head-show Beantragte Accounts
define(_list_requested_accounts_head, "beantragte Konten: ");
define(_list_requested_accounts_head_all, "Tous les serveurs");
define(_list_requested_accounts_username, "Nom d'usager");
define(_list_requested_accounts_email, "E-Mail");
define(_list_requested_accounts_status, "Type de compte");
define(_list_requested_accounts_server, "Serveur");
define(_list_requested_accounts_lactiv, "sollicité à");
define(_list_requested_accounts_edit, "éditer");
define(_list_requested_accounts_delete, "refuser");
define(_list_requested_accounts_activate, "Activer");
//Listenanzeige, keine User vorhanden
define(_list_requested_accounts_empty, "Actuellement, aucun compte sollicité n'est disponible!");
define(_list_server_user_empty, "Actuellement, aucun l'utilisateur n'est disponible!");
define(_list_map_user_empty, "Actuellement, aucun utilisateur MAP n'est disponible!");
define(_list_most_active_user_empty , "Actuellement, aucun serveur actif l'utilisateur n'est disponible!");
//Tabelle-Head-show Server
define(_serverlist_head, "Liste serveur");
define(_serverlist_status, "statut");
define(_serverlist_servername, "Nom de serveur");
define(_serverlist_guarantor, "responsable");
define(_serverlist_email, "E-Mail");
define(_serverlist_ip, "IP");
define(_serverlist_port, "Port");
define(_serverlist_show, "détail");
define(_serverlist_delete, "effacer");
define(_serverlist_userlist, "Liste d'utilisateur");
//Tabelle-Head-show Settings
define(_settings_show_head, " - arrêt");
define(_settings_show_head_overview_1, "Points de vue généraux");
define(_settings_show_pagetitle_head, "Titre de côtés:");
define(_settings_show_version_pagetitle_1, "montre la version:");
define(_settings_show_version_pagetitle_2, "indique si la version est indiquée dans le titre de côtés");
define(_settings_show_language_head, "langue:");
define(_settings_show_template_head, "Template:");
define(_settings_show_ver_chk_on_head, "Chèque de version:");
define(_settings_show_ver_chk_on_discribtion, "Mets le crochet pour allumer le chèque de version. Respect : le chèque de version ralentit MAP. Manière de place : De.");
define(_settings_show_head_overview_2, "Points de vue sur l'E-Mail la fonction");
define(_settings_show_create_map_user_email_head, "aux Admin?");
define(_settings_show_create_map_user_email_discribtion, "Mets le crochet pour envoyer l'E-Mail avec des données de compte au nouvel Admin");
define(_settings_show_head_overview_3, 'Des points de vue "sur le compte demandent"');
define(_settings_show_request_account_head, "Le compte demandent:");
define(_settings_show_request_account_discribtion, "Si mettait le crochet pour que des utilisateurs puissent demander un compte dans Frontend");
define(_settings_show_request_account_pw_on_head, "Mot de passe à?");
define(_settings_show_request_account_pw_on_discribtion, "Mets le crochet pour que l'utilisateur doive entrer le mot de passe dans Fontend, à part cela il doit entrer le code de sécurité! (La manière de place : Fonction de mot de passe> DE)");
define(_settings_show_request_account_password_head, "Demande le mot de passe:");
define(_settings_show_request_account_password_discribtion, "définis ici que le mot de passe qui doit être entré dans Frontend, si la fonction de mot de passe est allumée!");
define(_settings_show_request_access_page_head, "Frontend l'accès:");
define(_settings_show_request_access_page_discribtion, "Définis ici à quel compte demandent le formulaire Utilisateur de Frontend l'accès peuvent avoir. Seulement pour le détaillé ou seulement pour cela élargissait à chaque serveur, ou à les deux.");
define(_settings_request_access_page_value_1, "formulaire seulement normal");
define(_settings_request_access_page_value_2, "seulement le formulaire élargi");
define(_settings_request_access_page_value_3, "les deux formulaires");
define(_settings_show_head_overview_4, "Configuration d'interfaces");
define(_settings_dbus_functions_on_head, "DBUS à?");
define(_settings_dbus_functions_on_discribtion, "Mets le crochet pour allumer toutes les fonctions DBUS. N'interdis pas cette fonction si DBUS sur ton système est installé. Fait attention : Tu peux allumer DBUS ou T.G.V. Les deux systèmes ne peuvent pas être allumés en même temps.");
define(_settings_ice_functions_on_head, "ZeroC ICE à?");
define(_settings_ice_functions_on_discribtion, "Mets le crochet pour allumer tout le ICE des fonctions. N'interdis pas cette fonction si au ICE sur ton système est installé. Fait attention : Tu peux allumer DBUS ou ICE Les deux systèmes ne peuvent pas être allumés en même temps.");
define(_settings_ice_host_head, "ZeroC ICE Host:");
define(_settings_ice_host_discribtion, "définis ici Host à Slice lie. Cette valeur est définie dans murmur.ini. Standart: \"127.0.0.1\"");
define(_settings_ice_port_head, "ZeroC ICE Port:");
define(_settings_ice_port_discribtion, "définis ici le port à Slice lie. Cette valeur est définie dans murmur.ini. Standart: \"6502\"");
define(_settings_show_head_overview_5, "Points de vue sur la \"log-function\"");
define(_settings_logging_functions_on_head, "Logging à?");
define(_settings_logging_functions_on_discribtion, "Mets le crochet pour éteindre la fonction de loch complète un ou.");
define(_settings_logging_priority_head, "priorité");
define(_settings_logging_priority_discribtion, "Choisis \"De façon importante\" si seulement les actions les plus importantes dans MAP doivent être filés le loch. Avec le point de vue, presque toutes les actions sont filées le loch \"normalement\"! De manière recommandée : \"de façon importante\"!");
define(_settings_logging_show_priority_head, "Démontre logs");
define(_settings_logging_show_priority_discribtion, "Ici tu peux régler lesquels doivent être indiqués du loch sur le côté de loch.");
define(_settings_logging_days_head, "jour");
define(_settings_logging_days_discribtion, "Choisis la valeur \"0\" et cela on n'efface aucun loch. Les autres valeurs, comme par exemple \"14\" provoquent que du loch, qui sont plus âgés que 14 jours, sont effacés automatiquement!");
define(_settings_logging_show_permissons_head, "droit");
define(_settings_logging_show_permissons_discribtion, "Choisis ici qui peut avoir l'inspection des fichiers de loch, les utilisateurs MAP seulement globaux, ou aussi des serveurs l'utilisateur MAP.");
define(_settings_logging_priority_value_1, "normalement");
define(_settings_logging_priority_value_2, "important");
define(_settings_logging_show_priority_value_3, "montre tous");
define(_settings_logging_show_priority_value_2, "seulement importante");
define(_settings_logging_show_priority_value_1, "seulement normalement");
define(_settings_logging_permissions_value_1, "seulement global MAP user");
define(_settings_logging_permissions_value_2, "tout MAP User");
define(_settings_show_head_overview_6, "Des points de vue à \"le mot de passe oublient\" la fonction");
define(_settings_forgot_area_on_head, "Fonction à?");
define(_settings_forgot_area_on_discribtion, "Mets le crochet, autour du mot de passe oublient d'allumer la fonction. Sinon, MAP interdira l'accès.");
define(_settings_show_do, "sauvegarder");
//Status anzeige in Listen und Formularen
define(_no_email_available, "aucun E-Mail disponible");
define(_no_server_email_available, "-");
define(_no_server_guarantor_available, "-");
define(_no_server_ip_available, "-");
define(_no_server_port_available, "-");
// Server Funktionen
define(_server_overview_head, "Aperçu serveur");
define(_server_overview_discription, "Choisir un serveur à modifier:");
define(_server_overview_show_server_list, "Montre la liste de tous les serveurs");
//Server details anzeigen
define(_server_show_head, "Serveur de détail: ");
define(_server_show_head_1, "général:");
define(_server_show_head_2, "Possibilité de contact:");
define(_server_show_head_3, "E-Mail la fonction:");
define(_server_show_head_31, "Droits et fonctions:");
define(_server_show_head_4, "Configuration Serveur:");
define(_server_show_head_5, "Utilisateur de ce serveur:");
define(_server_show_head_6, "Envois Mails:");
define(_server_show_head_7, "Lien pour demande de compte Serveur Mumble:");
define(_server_show_head_control_server, "Serveur le contrôle:");
define(_server_show_id, "Serveur ID:");
define(_server_show_name, "Nom de serveur:");
define(_server_show_head_status_server, "Etat Serveur:");
define(_server_show_status_server_on, "  En ligne");
define(_server_show_status_server_off, "  Hors Ligne");
define(_server_show_status_server_off_no_process, "  N/A: aucun processus de Murmur!");
define(_server_show_start_server_link, " Démarrer Serveur");
define(_server_show_stop_server_link, "  Arréter serveurs");
define(_server_show_restart_server_link, "  Redémarrer serveurs");
define(_server_show_discription, "description:");
define(_server_show_email, "Adresse E-Mail:");
define(_server_show_guarantor, "responsable:");
define(_server_show_ip, "Serveur l'adresse:");
define(_server_show_port, "Serveur Port:");
define(_server_show_email_server_user, "envoie au l'utilisateur?");
define(_server_show_email_map_user, "envoie à l'admin?");
define(_server_show_email_req_user, "envoie aux utilisateurs sollicités?");
define(_server_show_status_email_yes, "oui");
define(_server_show_status_email_no, "non");
define(_server_show_perm_start_server_head, "les serveurs virtuels partent?");
define(_server_show_perm_stop_server_head, "les serveurs virtuels s'arrêtent?");
define(_server_show_perm_restart_server_head, "les serveurs virtuels redémarrent?");
define(_server_show_autoupdate_config_head, "Server-Config actualisent?");
define(_server_show_perm_start_server_value_1, "permettre");
define(_server_show_perm_start_server_value_2, "interdire");
define(_server_show_perm_stop_server_value_1, "permettre");
define(_server_show_perm_stop_server_value_2, "interdire");
define(_server_show_perm_restart_server_value_1, "permettre");
define(_server_show_perm_restart_server_value_2, "interdire");
define(_server_show_autoupdate_config_value_1, "oui");
define(_server_show_autoupdate_config_value_2, "non");
define(_server_show_empty_discription, "aucune description disponible!");
define(_server_show_empty, "-");
define(_server_show_config_link, "  Config. Serveur");
define(_server_show_edit_link, "  Editer Données serveur");
define(_server_show_delete_link, "  Effacer Serveur");
define(_server_show_mass_mail_link, "  E-Mail aux user");
define(_server_show_admin_mail_link, "  E-Mail aux client");
define(_server_show_map_admin_mail_link, "  E-Mail à revendeur");
define(_server_show_userlist_link, "  Liste d'utilisateurs");
define(_server_show_map_user_link, "  Liste Admins MAP Serveur");
define(_server_request_custom_serveruser_link, "  User pour ce serveur");
define(_server_request_custom_mapuser_link, "  Admins pour ce serveur");
//Erstellen Ubersichtsseite
define(_server_create_start_head, "Choix: Créer");
define(_server_create_start_discription, "Choisir l'action désirée!");
define(_server_create_start_server_user_name, "Créer Utilisateur");
define(_server_create_start_map_user_name, "Créer Admin");
define(_server_create_start_server_name, "Créer serveur");
//Server erstellen Formular
define(_server_create_server_head, "Des serveurs produisent");
define(_server_create_server_head_1, "Données de serveur et droits");
define(_server_create_server_head_2, "Liste de serveur publique");
define(_server_create_server_head_3, "Server-Config");
define(_server_create_server_head_4, "Channelviewer");
define(_server_create_server_head_5, "Serveur des textes");
define(_server_create_server_head_6, "Des Admin produisent");
define(_server_create_server_create_name, "Nom:");
define(_server_create_server_create_guarantor, "Responsable:");
define(_server_create_server_create_email, "E-Mail l'adresse:");
define(_server_create_server_create_email_send_server_user, "E-Mails au l'utilisateur:");
define(_server_create_server_create_email_send_map_user, "E-Mails à Admins:");
define(_server_create_server_create_email_send_requested_accounts, "E-Mails aux utilisateurs validés:");
define(_server_create_server_create_start_server, "Des serveurs partent:");
define(_server_create_server_create_stop_server, "Des serveurs s'arrêtent:");
define(_server_create_server_create_restart_server, "Des serveurs redémarrent:");
define(_server_create_server_create_autoupdate_config, "auto-modernisée Server-Config:");
define(_server_create_server_create_registername, "Nom de serveur (Rootchannel):");
define(_server_create_server_create_registerurl, "Server URL:");
define(_server_create_server_create_registerhostname, "Serveur l'adresse:");
define(_server_create_server_create_ip, "Serveur-IP:");
define(_server_create_server_create_port, "Serveur-Port:");
define(_server_create_server_create_password, "Serveur-Mot de passe:");
define(_server_create_server_create_users, "utilisateur:");
define(_server_create_server_create_bandwidth, "Largeur de bande (bytes/sec.):");
define(_server_create_server_create_timeout, "User-Timeout (sec.):");
define(_server_create_server_create_defaultchannel, "Default-Channel (ID):");
define(_server_create_server_create_channelviewer_permission, "CV-Editer:");
define(_server_create_server_create_channelviewer_show_permission, "CV-Annonces:");
define(_server_create_server_create_channelviewer_external_on_head, "Viewer extérieur à?");
define(_server_create_server_create_discription, "Serveur la description:");
define(_server_create_server_create_welcometext, "Texte de bienvenue sur le serveur:");
define(_server_create_server_create_welcometext_value, "<p>Welcome to this server running with <a href=\"http://www.mumb1e.de\"><strong>MAP - Mumb1e Admin Plugin</strong></a>.<br />Enjoy your stay!</p>");
define(_server_create_server_create_adduser_true, "produire");
define(_server_create_server_create_adduser_false, "ne produisent pas");
define(_server_create_server_create_adduser_name, "nom:");
define(_server_create_server_create_adduser_email, "E-Mail:");
define(_server_create_server_discr_email_send_server_user, "allumer");
define(_server_create_server_discr_email_send_map_user, "allumer");
define(_server_create_server_discr_email_send_requested_accounts, "allumer");
define(_server_create_server_discr_start_server, "permettre");
define(_server_create_server_discr_stop_server, "permettre");
define(_server_create_server_discr_restart_server, "permettre");
define(_server_create_server_discr_autoupdate_config, "permettre");
define(_server_create_server_set_check_perm_discription, "&nbsp;&darr; Des droits donnent : mets à ces pioches pour que les client puissent changer ces valeurs!");
define(_server_create_server_create_do, "Produire");
define(_server_create_server_create_rule, "* Respect: Ces valeurs doivent être disponibles pour que le serveur puisse être produit!");
//Server editieren Formular
define(_edit_server_set_check_perm_discription, "&nbsp;&darr; Cocher pour que des client puissent changer ces valeurs!");
define(_edit_server_head, "Des serveurs éditent: ");
define(_edit_server_name, "nom:");
define(_edit_server_url, "URL - link:");
define(_edit_server_guarantor, "responsable:");
define(_edit_server_email, "Adresse E-Mail:");
define(_edit_server_ip, "Serveur l'adresse:");
define(_edit_server_port, "Serveur Port:");
define(_edit_server_discription, "description:");
define(_edit_server_email_send_server_user, "E-Mails au l'utilisateur:");
define(_edit_server_email_send_map_user, "E-Mails à Admin:");
define(_edit_server_email_send_requested_accounts, "E-Mails aux utilisateurs validés:");
define(_edit_server_start_server, "Des serveurs partent:");
define(_edit_server_stop_server, "Des serveurs s'arrêtent:");
define(_edit_server_restart_server, "Des serveurs redémarrent:");
define(_edit_server_autoupdate_config, "actualise Server-Config:");
define(_edit_server_do, "éditer");
define(_edit_server_email_send_server_user_discr, " Activer");
define(_edit_server_email_send_map_user_discr, " Activer");
define(_edit_server_email_send_requested_accounts_discr, " Activer");
define(_edit_server_start_server_discr, " Autoriser");
define(_edit_server_stop_server_discr, " Autoriser");
define(_edit_server_restart_server_discr, " Autoriser");
define(_edit_server_autoupdate_config_discr, " Autoriser");
//Server Config anzeigen
define(_show_server_config_head, "Aperçu configuration serveur: ");
define(_show_server_config_head_public, "Configuration Serveurs publics:");
define(_show_server_config_head_internal, "Paramètre Serveur:");
define(_show_server_config_welcometext_head, "Texte de bienvenue sur le serveur:");
define(_show_server_config_head_edit_config, "fonction:");
define(_show_server_config_registername_head, "Nom Serveur (Rootchannel):");
define(_show_server_config_registerurl_head, "Serveur URL:");
define(_show_server_config_registerhostname_head, "Adresse Serveur:");
define(_show_server_config_host_head, "IP Serveur:");
define(_show_server_config_port_head, "Port Serveur:");
define(_show_server_config_password_head, "Passe Serveur:");
define(_show_server_config_users_head, "Max Utilisateurs:");
define(_show_server_config_bandwidth_head, "Bande Passante (bytes/sec.):");
define(_show_server_config_timeout_head, "Timeout Utilisateur (sec.):");
define(_show_server_config_defaultchannel_head, "Channel par Default (ID):");
define(_show_server_config_edit_config, " Editer configuration");
define(_show_server_config_back_server_details, " Détails serveur");
//Server Config editieren
define(_edit_server_config_set_check_perm_discription, "&nbsp;&darr; Cocher pour que des client puissent changer ces valeurs!");
define(_edit_server_config_head, "Des serveurs konfiguration travaillent: ");
define(_edit_server_config_head_public, "Configuration Serveurs publics (ListeServer):");
define(_edit_server_config_registername, "Nom Serveur (Rootchannel):");
define(_edit_server_config_registerurl, "Serveur URL:");
define(_edit_server_config_registerhostname, "Adresse Serveur:");
define(_edit_server_config_head_internal, "Configuration Serveur:");
define(_edit_server_config_host, "IP Serveur:");
define(_edit_server_config_port, "Port Serveur:");
define(_edit_server_config_password, "Mot de passe de serveur:");
define(_edit_server_config_users, "Max Utilisateur:");
define(_edit_server_config_bandwidth, "Bande Passante (bytes/sec.):");
define(_edit_server_config_timeout, "Timeout Utilisateur(sec.):");
define(_edit_server_config_defaultchannel, "Channel par Default (ID):");
define(_edit_server_config_welcometext, "Texte de bienvenue:");
define(_edit_server_config_do, "Valider");
//Server löschen Formular
define(_delete_server_head, "Des serveurs effacent: ");
define(_delete_server_question, "Voudrais-tu vraiment effacer ce serveur?");
define(_delete_server_id, "Serveur ID:");
define(_delete_server_name, "Nom:");
define(_delete_server_guarantor, "responsable:");
define(_delete_server_adress, "Serveur l'adresse:");
define(_delete_server_do, "effacer");
//System-Log anzeigen: Übersichtsseite
define(_log_overview_head, "Le loch de système indiquent : Le choix des serveurs ou le loch global regardent");
define(_log_discription, "Ou choisit exclusivement un serveur dont du loch tu voudrais voir :");
define(_log_overview_show_server_list, "Tout le loch de système regardent");
//Tabelle-Head-show Logs
define(_log_show_head_1, "indiquer System-Log: avis global");
define(_log_show_head_2, "indiquer System-Log pour Server: ");
define(_log_show_id, "ID");
define(_log_show_user, "Admin");
define(_log_show_action, "action");
define(_log_show_ip, "IP");
define(_log_show_date, "date");
define(_log_show_delete, "effacer");
define(_log_functions_currently_disabled, "Actuellement, le loch de système est coupé! Allumer le tournant toi à un administrateur autour de celui-ci.");
define(_delete_log_sucsessful, "Le loch de système l'inscription était effacé avec succès.");
define(_delete_log_not_sucsessful, "A l'effacement du loch de système de l'inscription, une faute a joué.");
define(_log_list_empty, "Actuellement, aucun loch ne sont disponibles!");
//Definition Logging: Action ID´s
define(_log_action_def_settings_db_1, "arrêt | Points de vue MAP globaux changé");
define(_log_action_def_settings_show_2, "arrêt | Points de vue MAP globaux estimé");
define(_log_action_def_logout_do_1, "Admin | s'est déconnecté");
define(_log_action_def_login_do_1, "Admin | s'est connecté");
define(_log_action_def_request_db_1, "Le compte demandent | a commuté librement tout à l'heure l'utilisateur suivant: ");
define(_log_action_def_request_show_2, "Le compte demandent | a tenté d'activer l'utilisateur suivant: ");
define(_log_action_def_request_db_3, "Le compte demandent | a refusé tout à l'heure l'utilisateur suivant: ");
define(_log_action_def_request_db_4, ". raison: ");
define(_log_action_def_request_show_5, "Le compte demandent | a tenté de refuser l'utilisateur suivant: ");
define(_log_action_def_request_db_6, "Le compte demandent | a édité tout à l'heure l'utilisateur suivant: ");
define(_log_action_def_request_show_7, "Le compte demandent | a tenté d'éditer l'utilisateur suivant: ");
define(_log_action_def_request_show_8, "Le compte demandent | si la liste des comptes sollicités a vu tout à l'heure");
define(_log_action_def_request_db_9, "Le compte demandent (Custom) | a demandé tout à l'heure le compte suivant: ");
define(_log_action_def_request_db_10, "Le compte demandent | a demandé tout à l'heure le compte suivant: ");
define(_log_action_def_server_db_1_1, "serveur | si un Mail de masses porte tout à l'heure ");
define(_log_action_def_server_db_1_2, " revendeur envoyé. objet: ");
define(_log_action_def_server_db_2_1, "serveur | si un Mail de masses porte tout à l'heure ");
define(_log_action_def_server_db_2_2, " client envoyé. objet: ");
define(_log_action_def_server_db_3_1, "serveur | si un Mail de masses porte tout à l'heure ");
define(_log_action_def_server_db_3_2, " l'utilisateur envoyé. objet: ");
define(_log_action_def_server_db_4, "serveur | a produit tout à l'heure le serveur suivant: ");
define(_log_action_def_server_db_5, "serveur | a édité tout à l'heure les données du serveur suivant: ");
define(_log_action_def_server_db_6_1, "serveur | a tout à l'heure le serveur du nom: ");
define(_log_action_def_server_db_6_2, " avec succès effacé! ServerID: ");
define(_log_action_def_server_show_7, "serveur | si elle a vu tout à l'heure le serveur Config du serveur suivant: ");
define(_log_action_def_server_db_8, "serveur | a changé tout à l'heure avec succès les serveurs Config du serveur suivant: ");
define(_log_action_def_server_show_9, "serveur | a tenté de changer tout à l'heure les serveurs Config du serveur suivant: ");
define(_log_action_def_server_db_10, "serveur | a lancé avec succès tout à l'heure le serveur virtuel suivant: ");
define(_log_action_def_server_db_11, "serveur | a arrêté avec succès tout à l'heure le serveur virtuel suivant: ");
define(_log_action_def_server_db_12, "serveur | a redémarré avec succès tout à l'heure le serveur virtuel suivant: ");
define(_log_action_def_server_show_13, "serveur | a vu tout à l'heure le serveur suivant: ");
define(_log_action_def_server_show_14, "serveur | si la liste de tous les serveurs virtuels a vu tout à l'heure");
define(_log_action_def_user_db_1, "client | si l'utilisateur a produit tout à l'heure le serveur suivant: ");
define(_log_action_def_user_db_2, "revendeur | a produit tout à l'heure client suivant: ");
define(_log_action_def_user_db_3, "client | si l'utilisateur a édité tout à l'heure le serveur suivant: ");
define(_log_action_def_user_db_4, "revendeur | a édité tout à l'heure client suivant: ");
define(_log_action_def_user_db_5_1, "revendeur | a tout à l'heure client du nom: ");
define(_log_action_def_user_db_5_2, " avec succès effacé! UserID: ");
define(_log_action_def_user_db_6_1, "client | a tout à l'heure le l'utilisateur du nom: ");
define(_log_action_def_user_db_6_2, " avec succès effacé! UserID: ");
define(_log_action_def_user_db_7_1, "Der User \"");
define(_log_action_def_user_db_7_2, "\" wurde erfolgreich gemutet.");
define(_log_action_def_user_db_8_1, "Der User \"");
define(_log_action_def_user_db_8_2, "\" wurde erfolgreich entmutet.");
define(_log_action_def_user_db_9_1, "Der User \"");
define(_log_action_def_user_db_9_2, "\" wurde erfolgreich gedeaft.");
define(_log_action_def_user_db_10_1, "Der User \"");
define(_log_action_def_user_db_10_2, "\" wurde erfolgreich entdeaft.");
define(_log_action_def_user_db_11_1, "Der User \"");
define(_log_action_def_user_db_11_2, "\" wurde erfolgreich gekickt.");
define(_log_action_def_user_show_7, "activité | si la liste des les plus actifs a vu tout à l'heure l'utilisateur");
define(_log_action_def_user_show_8, "Admin | si la liste des Admin a vu tout à l'heure");
define(_log_action_def_user_show_9, "client | si la liste des a vu tout à l'heure l'utilisateur");
define(_log_action_def_view_db_1, "Channelviewer | a édité tout à l'heure les embauches de Channelviewer du serveur suivant: ");
define(_log_action_def_view_show_2, "Channelviewer | a regardé tout à l'heure les embauches de Channelviewer du serveur suivant: ");
define(_log_action_def_view_show_3, "Channelviewer | a implémenté tout à l'heure à Channelviewer du serveur suivant: ");
define(_log_action_def_view_show_4, "Channelviewer | a vu tout à l'heure Channelviewer du serveur suivant: ");
define(_log_action_def_operate_db_1, "Le mot de passe oublient | l'utilisateur a donné à neuf tout à l'heure avec succès son mot de passe");
define(_log_action_def_operate_show_2, "Le mot de passe oublient | l'utilisateur a conclu avec succès tout à l'heure l'E-Mail Auth");
define(_log_action_def_operate_db_3, "Le mot de passe oublient | le serveur l'utilisateur a demandé tout à l'heure un nouveau mot de passe");
define(_log_action_def_operate_show_4, "Le mot de passe oublient | le serveur l'utilisateur a tout à l'heure être tenté de renouveler le mot de passe");
define(_log_action_def_operate_db_5, "Le mot de passe oublient | l'utilisateur MAP a demandé tout à l'heure un nouveau mot de passe");
define(_log_action_def_operate_show_6, "Le mot de passe oublient | l'utilisateur MAP a tout à l'heure être tenté de renouveler le mot de passe");
define(_log_action_def_operate_db_7, "Le nom d'usager oublient | le serveur l'utilisateur a demandé tout à l'heure son nom d'usager");
define(_log_action_def_operate_show_8, "Le nom d'usager oublient | le serveur l'utilisateur a tenté de demander tout à l'heure son nom d'usager");
define(_log_action_def_operate_db_9, "Le nom d'usager oublient | l'utilisateur MAP a demandé tout à l'heure son nom d'usager");
define(_log_action_def_operate_show_10, "Le nom d'usager oublient | l'utilisateur MAP a tenté de demander tout à l'heure son nom d'usager");
//View Bereich (Channelviewer)
define(_view_overview_head, "Channelviewer: Choix du serveur");
define(_view_discription, "Choisir un serveur pour afficher son Viewer Mumble :");
define(_view_channelviewer_head, "Viewer Mumble du serveur: ");
define(_view_channelviewer_action_head, "fonction:");
define(_view_channelviewer_include, " Code Viewer HTML Mumble pour Site Web");
define(_view_channelviewer_settings, " Configuration");
define(_view_channelviewer_menu_control, " conduire");
define(_view_channelviewer_menu_trade, " administrer");
define(_view_channelviewer_menu_connection, " lien");
define(_view_channelviewer_menu_comment, " commentaire");
define(_view_channelviewer_menu_mute, " tempérer");
define(_view_channelviewer_menu_unmute, "muet de");
define(_view_channelviewer_menu_deaf, "sourd");
define(_view_channelviewer_menu_undeaf, "sourd de");
define(_view_channelviewer_menu_kick, " coup de pied");
define(_view_channelviewer_menu_sendmsg, "La nouvelle envoient");
define(_view_channelviewer_menu_edit, " éditer");
define(_view_channelviewer_menu_delete, " effacer");
define(_view_channelviewer_menu_register, " enregistrer");
define(_view_channelviewer_menu_online, "online: ");
define(_view_channelviewer_menu_idle, "Idle: ");
define(_view_channelviewer_menu_traffic, "Traffic: ");
define(_view_channelviewer_menu_client, "Client: ");
define(_view_channelviewer_menu_os, "OS: ");
define(_view_channelviewer_menu_ip, "IP: ");
define(_view_channelviewer_menu_edit_comment, "Le commentaire changent");
define(_view_channelviewer_menu_create_comment, "Le commentaire ajoutent");
define(_view_include_head, "Code pour relier Channelviewers pour le serveur: ");
define(_view_include_discription, "Copie l'HTML au code de la fenêtre autour de Lui dans ton côté de nouveau relier.");
define(_view_include_note, "Son navigateur ne peut indiquer malheureusement aucune page-écran encastrée : Ils peuvent appeler le côté encastré sur la référence suivante : ");
define(_view_include_example_head, "Channelviewer avec les autres embauches (par exemple, la couleur de fond) dans le deuxième côté relient:");
define(_view_include_example_text1, "Pour pouvoir relier à Channelviewer extérieurement avec les autres valeurs doit être adapté manuellement URL dans le box blanc mentionné ci-dessus. Avec cela, les valeurs \"id=XX\" et \"&sc=XX\" ne peuvent jamais être enlevées ou être changées. Dans le suivant, nous vous indiquons quelles valeurs peuvent être ajoutées à URL et après cela une courte explication pour chaque valeur.");
define(_view_include_example_text2, "<br>&bgcolour=XXXXXX</br><br>&fontcolour=XXXXXX</br><br>&width=XXX</br><br>&height=XXX</br>");
define(_view_include_example_text3, "A l'aide de ces valeurs optionalen, le design de Channelviewers peut être adapté individuellement. Avec \"&bgcolour=XXXXXX\", la couleur de fond de Channelviewers peut être adaptée. Aussi on peut changer avec \"&fontcolour=XXXXXX\" la couleur de texte de Channelviewers pendant que l'on met un code de couleur hexadezimalen à la place de \"XXXXXX\". Avec les valeurs \"&width=XXX\" et \"&height=XXX\", on peut changer la largeur de Channelviewers dans iframe pendant que l'on une valeur de 3 chiffres comme le pixel là contre \"XXX\" de manière remplacée. Au fin encore un exemple, comme cela sait l'air, si on voulait changer, par exemple, la couleur de fond: <br>\"http://www.sample.com/view/view.php?id=88&sc=sample<b><font color=\"#FF0000\">&bgcolour=FFFFFF</font></b>\".</br>");
define(_view_settings_head, "Des Channelviewer réglages modifient pour des serveurs: ");
define(_view_settings_background_head, "Couleur d'arrière-plan:");
define(_view_settings_font_colour_head, "Couleur de texte:");
define(_view_settings_width_head, "Largeur du Viewer:");
define(_view_settings_height_head, "Hauteur du Viewer:");
define(_view_settings_permission_head, "Autorisations:");
define(_view_settings_show_permission_head, "indiquer MAP Viewer:");
define(_view_settings_external_on_head, "Viewer externe dessus?");
define(_view_settings_safety_code_head, "Sécurité code externe:");
define(_view_settings_permission_value_1, "Tous les Admins du serveur");
define(_view_settings_permission_value_2, "Admins seulement");
define(_view_settings_show_permission_value_1, "Tous les utilisateurs du serveur");
define(_view_settings_show_permission_value_2, "Admins seulement globaux");
define(_view_settings_background_discribtion, "Ici, la couleur d'arrière-plan du Channelviewers externe définit. Utilise par exemple des valeurs de couleurs hexadécimales sans la pastille: \"F0F0F0\".");
define(_view_settings_font_colour_discribtion, "Ici, la Couleur de texte du Channelviewers externe définit. Utilise par exemple des valeurs de couleurs hexadécimales sans la pastille: \"F0F0F0\".");
define(_view_settings_width_discribtion, "Ici, la largeur du Channelviewers définit en pixels autour de lui dans tes Homepage fusionner parfaitement.");
define(_view_settings_height_discribtion, "Ici, la hauteur du Channelviewers définit en pixels autour de lui dans tes Homepage fusionner parfaitement.");
define(_view_settings_permission_discribtion, "Place ici les autorisations celui qui peut modifier ces réglages. Respect serveur POP utilisateur : Rétrograde seulement par POP utilisateurs globaux possible!");
define(_view_settings_show_permission_discribtion, "Ici, soit tous les POP compétents l'Admins place les autorisations celui qui peut considérer les Channelviewer dans le POP, soit seulement POP globaux à des Admins.");
define(_view_settings_external_on_discribtion, "La place ici, si l'accès sur les Channelviewer externes de ce serveur est permis, met complètement ou hors circuit lui!");
define(_view_settings_safety_code_discribtion, "Ici, tu peux ajuster le code de sécurité. Celui-ci doit être contenu dans l'URL du Viewers. Ainsi, seulement authentifizierte des utilisateurs peuvent les Viewer utiliser. Si quelqu'un devait le Viewer misbrauchen, tu peux simplement modifier ici le code et intégrer le nouveau code dans tes Channelviewer.");
define(_view_settings_do, "Valider réglages du Viewer");
define(_view_settings_do_true1, "Les Channelviewer réglages du serveur \"");
define(_view_settings_do_true2, "\" on modifie avec succès");
define(_view_settings_do_false1, "Aucun réglage du Channelviewers n'est devenu \"");
define(_view_settings_do_false2, "\" modifié.");
define(_view_server_switched_off_short, "Server Offline!");
define(_view_ice_switched_off_short, "N/A: Interface éteint!");
define(_view_sc_wrong, "Code de sécurité faussement! Ils sont à convenir pas de manière autorisée à Channelviewer de ce serveur de manière indiquée!");
define(_view_cv_switched_off_short, "Channelviewer était coupé. Adressez-vous à l'administrateur de ce serveur de Mumble.");
//Messages für Server User Kicken + Muten + Deafen
define(_server_user_kick_sucsess_default_1, "The User \"");
define(_server_user_kick_sucsess_default_2, "\" was kicked from the server.");
define(_server_user_mute_sucsess_1, "The Server User \"");
define(_server_user_mute_sucsess_2, "\" was muted.");
define(_server_user_unmute_sucsess_1, "The Server User \"");
define(_server_user_unmute_sucsess_2, "\" was unmuted.");
define(_server_user_deaf_sucsess_1, "The Server User \"");
define(_server_user_deaf_sucsess_2, "\" was deafed.");
define(_server_user_undeaf_sucsess_1, "The Server User \"");
define(_server_user_undeaf_sucsess_2, "\" was undeafed.");
//Massenmail an Server User
define(_mass_mail_server_head, "Envoi Mail à tous les utilisateur: ");
define(_mass_mail_server_subject, "objet:");
define(_mass_mail_server_text, "texte:");
define(_mass_mail_server_subject_1, "Mail d'info de Mumble: ");
define(_mass_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>saluer<br>");
define(_mass_mail_server_greetings_2, "<br><br>S'il vous plaît, ne répondent pas à ce Mail, puisqu'il est généré Automatiquement!<br>-----------------------------------------------------------------------------<br>");
define(_mass_mail_server_send_do, "Envoyer");
define(_mass_mail_server_message_1, "E-Mail envoyé avec succès à <b>");
define(_mass_mail_server_message_2, "</b> Utilisateur serveur envoyée!");
//Massenmail an MAP User
define(_admin_mail_server_head, "Envoi Mail à tous les Admins: ");
define(_admin_mail_server_subject, "objet:");
define(_admin_mail_server_text, "texte:");
define(_admin_mail_server_subject_1, "Mumb1e Admin Plugin: ");
define(_admin_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>saluer<br>");
define(_admin_mail_server_greetings_2, "<br><br>S'il vous plaît, ne répondent pas à ce Mail, puisqu'il est généré Automatiquement!<br>-----------------------------------------------------------------------------<br>");
define(_admin_mail_server_send_do, "envoyer");
define(_admin_mail_server_message_1, "E-Mail envoyé avec succès à <b>");
define(_admin_mail_server_message_2, "</b> Admins envoyée!");
//Massenmail an globale MAP Admins
define(_map_admin_mail_server_head, "Envoi Mail à tous les revendeur");
define(_map_admin_mail_server_subject, "objet:");
define(_map_admin_mail_server_text, "texte:");
define(_map_admin_mail_server_subject_1, "Mumb1e Admin Plugin: ");
define(_map_admin_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>saluer<br>");
define(_map_admin_mail_server_greetings_2, "<br><br>S'il vous plaît, ne répondent pas à ce Mail, puisqu'il est généré Automatiquement!<br>-----------------------------------------------------------------------------<br>");
define(_map_admin_mail_server_send_do, "envoyer");
define(_map_admin_mail_server_message_1, "E-Mail envoyé avec succès à <b>");
define(_map_admin_mail_server_message_2, "</b> revendeur envoyé!");
//Passwort vergessen funktionen
define(_operate_default_head, "Le mot de passe rétablissent");
define(_operate_default_discription, "Choisis dans l'un de quatre boxes que tu as oublié:");
define(_operate_default_srv_head, "Utilisateur");
define(_operate_default_map_head, "Admin");
define(_operate_default_srv_name, "Server-Loginnom oublient");
define(_operate_default_map_name, "Admin-Name oublient");
define(_operate_default_srv_pwd, "Le mot de passe de serveur oublient");
define(_operate_default_map_pwd, "Le mot de passe d'Admin oublient");
define(_operate_forgot_uname_map_head, "le nom d'usager Admin oublié envoient par E-mail");
define(_operate_forgot_uname_map_discription, "S'il vous plaît, ton E-Mail indique l'adresse et authentifiziere toi avec le code de sécurité donné. Si ton adresse e-mail est juste, ton nom d'usager est envoyé à ton adresse e-mail!");
define(_operate_forgot_uname_map_enter_email, "Adresse E-Mail:");
define(_operate_forgot_uname_map_enter_sc, "Code de sécurité:");
define(_operate_forgot_uname_map_do, "envoyer");
define(_operate_forgot_uname_map_db_email_subject, "MAP: Son nom d'usager");
define(_operate_forgot_uname_map_db_email_text_1, "Bon jour,</br>ils ont demandé tout à l'heure votre nom d'usager par E-Mail.</br></br> Son nom d'usager s'énonce: ");
define(_operate_forgot_uname_map_db_email_text_2, "Nous vous souhaitons à l'avenir beaucoup de succès avec MAP et votre serveur de Mumble.</br></br>salut,</br>le MAP-Autoscript");
define(_operate_forgot_uname_map_db_send_true, "Votre Adresse E-Mail est disponible dans la banque de données. Son nom d'usager vous était informé tout à l'heure par E-Mail!");
define(_operate_forgot_uname_map_db_empty, "L'adresse e-mail donnée n'existe pas dans la banque de données. S'il vous plaît, tentez-cela de nouveau!");
define(_operate_forgot_uname_server_head, "le nom d'usager Mumble Serveur oublié envoient par E-mail");
define(_operate_forgot_uname_server_discription, "S'il vous plaît, ton E-Mail indique l'adresse et authentifiziere toi avec le code de sécurité donné. Si ton adresse e-mail est juste, ton nom d'usager est envoyé à ton adresse e-mail!");
define(_operate_forgot_uname_server_enter_email, "Adresse E-Mail:");
define(_operate_forgot_uname_server_enter_sc, "Code de sécurité:");
define(_operate_forgot_uname_server_do, "envoyer");
define(_operate_forgot_uname_server_db_email_subject, "Mumble Serveur: Son nom d'usager");
define(_operate_forgot_uname_server_db_email_text_1, "Bon jour,</br>ils ont demandé tout à l'heure votre nom d'usager par E-Mail.</br></br> Son nom d'usager s'énonce: ");
define(_operate_forgot_uname_server_db_email_text_2, "Nous vous souhaitons à l'avenir beaucoup de succès avec MAP et votre serveur de Mumble.</br></br>salut,</br>le MAP-Autoscript");
define(_operate_forgot_uname_server_db_send_true, "Votre Adresse E-Mail est disponible dans la banque de données. Son nom d'usager vous était informé tout à l'heure par E-Mail!");
define(_operate_forgot_uname_server_db_empty, "L'adresse e-mail donnée n'existe pas dans la banque de données. S'il vous plaît, tentez-cela de nouveau!");
define(_operate_forgot_pwd_map_head, "MAP oublié le mot de passe par E-Mail demandent");
define(_operate_forgot_pwd_map_discription, "S'il vous plaît, l'adresse à et authentifiziere toi avec le code de sécurité donné donne ton nom d'usager, et ton E-Mail. Si ton nom d'usager correspond à l'adresse e-mail donnée dans la banque de données, tu recevras un E-Mail avec un link de sécurité. Ce link te dirigera en arrière dans MAP où tu peux donner alors ton nouveau Paswort!");
define(_operate_forgot_pwd_map_enter_uname, "Nom d'usager:");
define(_operate_forgot_pwd_map_enter_email, "Adresse E-Mail:");
define(_operate_forgot_pwd_map_enter_sc, "Code de sécurité:");
define(_operate_forgot_pwd_map_do, "envoyer");
define(_operate_forgot_pwd_map_db_email_subject, "MAP: Font marche arrière de votre mot de passe");
define(_operate_forgot_pwd_map_db_email_text_1, "Bon jour,</br>ils ont lancé tout à l'heure la tentative, votre mot de passe pour MAP to set back. Par la suite cet E-Mail avec le link de confirmation vous était envoyé. Cliquez s'il vous plaît maintenant sur le link suivant:");
define(_operate_forgot_pwd_map_db_email_text_2, "Link de confirmation au reculaient de votre mot de passe!");
define(_operate_forgot_pwd_map_db_email_text_3, "Maintenant, ils sont accompagnés sur le côté sur lequel vous pouvez mettre à neuf votre mot de passe. Nous vous souhaitons à l'avenir beaucoup de succès avec MAP.</br></br>salut,</br>le MAP-Autoscript");
define(_operate_forgot_pwd_map_db_send_true, "Vos indications correspondent à la banque de données. Un link de confirmation était envoyé tout à l'heure à votre adresse e-mail. S'il vous plaît, contrôlez votre boîte postale d'E-Mail!");
define(_operate_forgot_pwd_map_db_empty, "Vos indications ne correspondent pas à ceux-ci dans la banque de données. S'il vous plaît, tentez-cela de nouveau!");
define(_operate_forgot_pwd_server_head, "Mumble oublié des serveurs le mot de passe par E-Mail demandent");
define(_operate_forgot_pwd_server_discription, "S'il vous plaît, l'adresse à et authentifiziere toi avec le code de sécurité donné donne ton nom d'usager, et ton E-Mail. Si ton nom d'usager correspond à l'adresse e-mail donnée dans la banque de données, tu recevras un E-Mail avec un link de sécurité. Ce link te dirigera en arrière dans MAP où tu peux donner alors ton nouveau Paswort!");
define(_operate_forgot_pwd_server_enter_uname, "Nom d'usager:");
define(_operate_forgot_pwd_server_enter_email, "Adresse E-Mail:");
define(_operate_forgot_pwd_server_enter_sc, "Code de sécurité:");
define(_operate_forgot_pwd_server_do, "envoyer");
define(_operate_forgot_pwd_server_db_email_subject, "Mumble Serveur: Font marche arrière de votre mot de passe");
define(_operate_forgot_pwd_server_db_email_text_1, "Bon jour,</br>ils ont lancé tout à l'heure la tentative, votre mot de passe pour Mumble Serveur to set back. Par la suite cet E-Mail avec le link de confirmation vous était envoyé. Cliquez s'il vous plaît maintenant sur le link suivant:");
define(_operate_forgot_pwd_server_db_email_text_2, "Link de confirmation au reculaient de votre mot de passe!");
define(_operate_forgot_pwd_server_db_email_text_3, "Maintenant, ils sont accompagnés sur le côté sur lequel vous pouvez mettre à neuf votre mot de passe. Nous vous souhaitons à l'avenir beaucoup de succès avec MAP.</br></br>salut,</br>le MAP-Autoscript");
define(_operate_forgot_pwd_server_db_send_true, "Vos indications correspondent à la banque de données. Un link de confirmation était envoyé tout à l'heure à votre adresse e-mail. S'il vous plaît, contrôlez votre boîte postale d'E-Mail!");
define(_operate_forgot_pwd_server_db_empty, "Vos indications ne correspondent pas à ceux-ci dans la banque de données. S'il vous plaît, tentez-cela de nouveau!");
define(_operate_forgot_pwd_backroute_head, "le nouveau mot de passe mettent");
define(_operate_forgot_pwd_backroute_discription, "C'est le pas définitif pour donner un nouveau mot de passe pour ton compte. D'abord tu trouves toutes les infos sur ton compte. S'il vous plaît, ton nouveau mot de passe entre en bas avec quoi tu voudrais te connecter à l'avenir et le répète donc encore. Si tu as rendu tout juste, tu conviens après le clic sur \"Envoient\" une annonce positive et tu peux te connecter de nouveau avec ton nouveau mot de passe.");
define(_operate_forgot_pwd_backroute_uname, "Nom d'usager:");
define(_operate_forgot_pwd_backroute_email, "Adresse E-Mail:");
define(_operate_forgot_pwd_backroute_server, "Serveur:");
define(_operate_forgot_pwd_backroute_type, "Type de compte:");
define(_operate_forgot_pwd_backroute_enter_new_pwd_1, "Nouveau mot de passe:");
define(_operate_forgot_pwd_backroute_enter_new_pwd_2, "Confirmation mot de passe:");
define(_operate_forgot_pwd_backroute_do, "envoyer");
define(_operate_forgot_pwd_backroute_account_type_global, "revendeur");
define(_operate_forgot_pwd_backroute_account_type_map, "client");
define(_operate_forgot_pwd_backroute_account_type_server, "User");
define(_operate_forgot_pwd_backroute_no_auth, "Tu es à voir Pas de manière autorisée ce domaine. Une faute s'est peut-être passée en reculant ton mot de passe. Tente-cela simplement de nouveau!");
define(_operate_forgot_pwd_backroute_db_success, "Ils ont mis heureusement à neuf votre mot de passe. Tentez de connecter-vous avec les données visibles plus tôt maintenant. La direction étendue suit!");
define(_operate_forgot_pwd_backroute_db_email_error, "Vous n'avez défini aucun mot de passe, ou deux demandes de mot de passe se distinguent. S'il vous plaît, tentez-cela de nouveau. La direction étendue suit!");
//Textnachricht an verbundene User auf dem Server senden
define(_message_to_server_user_head, "send text message to connected server user: ");
define(_message_to_server_user_discription, "enter in the text field the message you wants to send to server user!");
define(_message_to_server_user_uname_head, "Username:");
define(_message_to_server_user_server_head, "Server:");
define(_message_to_server_user_text_head, "text message:");
define(_message_to_server_user_do, "send");
define(_server_user_send_message_sucsess_1, "La nouvelle de texte devenait erolgreich à \"");
define(_server_user_send_message_sucsess_2, "\" de manière envoyée.");
//Server User auf dem Server registrieren
define(_register_server_user_head, "lié des utilisateurs enregistrent: ");
define(_register_server_user_discription, "Dans ce pas, tu peux produire un compte pour le user. Malheureusement ce n'est pas à enregistrer directement en ce moment avec Mumble possible l'utilisateur. L'utilisateur reçoit un E-Mail après ce pas. Ensuite cela peut s'enregistrer avec le mot de passe lequel se trouve dans l'E-Mail sur le serveur. Maintenant, c'est pourquoi, tu dois indiquer un E-Mail à l'adresse :");
define(_register_server_user_uname_head, "Nom d'utilisateur:");
define(_register_server_user_server_head, "Nom de serveur:");
define(_register_server_user_email_head, "E-Mail l'adresse:");
define(_register_server_user_do, "enregistrer");
define(_server_user_register_sucsess, "Le serveur suivant l'utilisateur était enregistré avec succès: ");
//Kommentar eines Server Users erstellen
define(_create_comment_server_user_head, "Le commentaire l'utilisateur produisent: ");
define(_create_comment_server_user_discription, "Produisez un commentaire pour le serveur suivant à l'utilisateur:");
define(_create_comment_server_user_uname_head, "Nom d'utilisateur:");
define(_create_comment_server_user_server_head, "Nom de serveur:");
define(_create_comment_server_user_text_head, "commentaire:");
define(_create_comment_server_user_do, "produire");
define(_server_user_create_comment_sucsess, "Le commentaire pour le serveur suivant user était produit avec succès: ");
define(_server_user_create_comment_false, "Ils n'ont entré aucun texte. Ainsi, aucun commentaire ne peut aussi être produit pour l'utilisateur suivant: ");
//Kommentar eines Server Users ändern
define(_edit_comment_server_user_head, "Le commentaire l'utilisateur changent: ");
define(_edit_comment_server_user_discription, "Changez le commentaire l'utilisateur: ");
define(_edit_comment_server_user_uname_head, "Nom d'utilisateur:");
define(_edit_comment_server_user_server_head, "Nom de serveur:");
define(_edit_comment_server_user_text_head, "commentaire:");
define(_edit_comment_server_user_do, "Changer");
define(_server_user_edit_comment_sucsess, "Le commentaire suivant de l'utilisateur était changé avec succès: ");
?>